» Ubuntu » Pakiety

Error

two or more packages specified (quicksynergy hardy)